
<section class="container">  
    <label for="{{game.id}}">
        <main class="mt-5">
            <div class="card-deck" >  
                    <div class="card">
                            <img src={{game.url_Image}} class="card-img-top">   
                            <div class="card-body text-center">
                                    <h5 class="card-title"> <strong>{{game.name}}</strong></h5>
                                    <p class="card-text text-center"> 
                                            <b> Genero del Juego: </b>{{ game.genre }}
                                            <br>
                                            <b>  Año de Lanzamiento: </b>{{ game.yearLauch }}
                                            <br>
                                            <b>Rango de Edad Permitido: </b>{{ game.rangeAge }}
                                            <br>
                                            <b> Plataforma:</b> {{ game.platform }}
                                            <br>
                                            <b> Numero de Ventas:</b> {{ game.sales }}
                                    </p>
                            </div>
        
                            <div class="card-footer">
                    
                                <button (click)="onDeleteGame(game)" class="btn btn-danger"><i class="fa fa-trash"></i> </button>
                                <button (click)="onEditGame(game)"  class="btn btn-primary"><i class="fa fa-edit"></i></button>
                                
                                <div class="dropdown">
                                    <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Ventas
                                    </button>
                                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                        <label for="InputSales">Ventas:</label>
                                        <form class="form-inline my-2 my-lg-0 " (ngSubmit)="OnEditSales(game)">
                                            <input class="form-control mr-sm-2 " type="search" name="sales" [(ngModel)]="sales" placeholder="Cantidad de Ventas" aria-label="Search"> 
                                        </form>
                                    </div>
                                </div>
                            </div>                
                    </div>   
            </div>
        </main>
    </label>      
</section>
